<?php

if ( ! function_exists( 'cevian_select_register_image_gallery_widget' ) ) {
	/**
	 * Function that register image gallery widget
	 */
	function cevian_select_register_image_gallery_widget( $widgets ) {
		$widgets[] = 'CevianSelectClassImageGalleryWidget';
		
		return $widgets;
	}
	
	add_filter( 'cevian_core_filter_register_widgets', 'cevian_select_register_image_gallery_widget' );
}